<resources>
    <string name="app_name">Rehabilitation</string>
    <string name="hello_blank_fragment">Hello blank fragment</string>
    <string name="ed_title_hint">Заголовок</string>
    <string name="ed_desc_hint">Пока тут пусто</string>
</resources>

